Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> General >> Leafnode denials of service


Vulnerability Assessment Details

Leafnode denials of service

Vulnerability Assessment Summary
Check Leafnode version number for flaws

Detailed Explanation for this Vulnerability Assessment

According to its version number that Nessus read in the banner,
your Leafnode NNTP server is vulnerable to a denial of service.

** Note that Nessus did not check the actual flaw and
** relied upon the banner, so this may be a false positive.

Network Security Threat Level: Medium
Solution: upgrade it to 1.9.48 or later

Networks Security ID: 6490

Vulnerability Assessment Copyright: This script is Copyright (C) 2003 Michel Arboi

Cables, Connectors

HP Proliant Microserver Gen8 16GB RAM / 4TB HDD / 2.5Ghz *Barely Used*
$430.0
HP Proliant Microserver Gen8 16GB RAM / 4TB HDD / 2.5Ghz *Barely Used* pictureSuperMicro Server Motherboard X7DVL-I X7DVLI Dual Intel Socket LGA771 ATX
$39.99
SuperMicro Server Motherboard X7DVL-I X7DVLI  Dual Intel Socket LGA771 ATX pictureSuper Micro Super Server - Dual E5­2600 v3
$3894.0
Super Micro Super Server  -  Dual E5­2600 v3  pictureHP 783959-S01 Microserver G8 E3-1220V2 8GB RAM 4 x 1TB NHP
$795.0
HP 783959-S01 Microserver G8  E3-1220V2 8GB RAM 4 x 1TB NHP   picture


Discussions

No Discussions have been posted on this vulnerability.